Subject: Re: e1000: Question about polling

From: Jarek Poplawski <[email-masked]>
Date: Wed, 20 Feb 2008 12:25:49 +0000

On Wed, Feb 20, 2008 at 02:54:27PM +0300, Badalian Vyacheslav wrote:
> Khrm.... i try to say that i have language barrier and some time may  
> wrong compose clauses. Example below =)

No, only a bit joking...

> "I'll try fix my English next time!"

Don't worry Vyacheslav: I think your message was understandable enough
if you got good answer from Jesse. (And I've learned something BTW too;
Thanks Jesse!) And after all it's not a language group: we care here
for serious problems!

Jarek P.